[**brk-client**](../README.md)

***

[brk-client](../globals.md) / PerPattern

# Interface: PerPattern

Defined in: [Developer/brk/modules/brk-client/index.js:5479](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5479)

## Properties

### perCoin

> **perCoin**: [`CentsSatsUsdPattern`](CentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5480](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5480)

***

### perDollar

> **perDollar**: [`CentsSatsUsdPattern`](CentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5481](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5481)
